
/* FOR CONTACT US PAGE */
/*DONt DELETE YOU FOOL */
.thumbnail {
	position: relative;
}

.caption {
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
}

.circle
{
	border-radius: 100%;
	background: #5C47EF;
	background: -webkit-radial-gradient(#afa4f7, #8675f3  #715ef1, #5C47EF);
	background: -o-radial-gradient(#afa4f7, #8675f3, #715ef1, #5C47EF);
	background: -moz-radial-gradient(#afa4f7, #8675f3, #715ef1, #5C47EF);
	background: radial-gradient(#afa4f7, #8675f3, #715ef1, #5C47EF);
	width: 250px;
	height: 250px;
	max-height: 300px;
	margin-left: auto;
	margin-right: auto;
}

.block
{
	padding-bottom:33.33333333%;
	padding-bottom:64%;
}

.circle h1
{
	color: white;
	font-size: 8em;
	padding-bottom: 0;
	line-height: 0.5;
	padding-top: 66px;
}

.circle h3
{
	color: white;
	font-weight: 100;
}

.circle span
{
	text-align: center;
}

.centered tr td:first-child
{
	text-align: right;
	vertical-align: top;
}

.centered tr td
{
	padding: 10px;
}

.centered input,textarea
{
	width: 100%;
}

textarea
{
	resize: none;
}


.mainImg
{
	height: 63.4vh;
}

.mainImgDiv
{
	background-image: url(/img/main/about-us.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	box-shadow: inset 0 0 0 800px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
}

@media (max-width: 1500px)
{
	.header
	{
		font-size: 4em;
	}

	.mainImg
	{
		height:66vh;
	}
}

@media (max-width: 750px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/about-us.jpg);
		background-size: cover;
		background-position-x: left;
		box-shadow: inset 0 0 0 400px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.header
	{
		font-size: 1.2em;
	}

	.mainImg
	{
		height:53vh;
	}

	.logo
	{
		max-height: 50px;
		max-width: 250px;
	}

	.bigOutline
	{
		font-size: 1em;
	}

	.bigOutlineBreak
	{
		display: block;
	}

	.imageText span::after
	{
		content: "\a";
		white-space: pre;
		line-height: 4;
	}

	.noSpace
	{
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.imageText
	{
		position: relative;
		top: 60%;
		left: 0;
		/*width: 100%;*/
	}

	.gradient
	{
		font-size: 1em;
	}

	.row2
	{
		display: none;
	}

	.circle h1
	{
		font-size: 6.5em;
	}
}

@media (max-width: 500px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/about-us.jpg);
		background-size: cover;
		background-position-x: center;
		box-shadow: inset 0 0 0 400px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.imageText
	{
		position: relative;
		top: 32%;
		left: 0;
		/*width: 100%;*/
	}

	.mainImg
	{
		height:31vh;
	}

	.noSpace
	{
		font-size: 1.2em;
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.header
	{
		font-size: 1.7em;
	}
}